<?php

# Send the style information over HTTP headers
header('Link: <data:text/css,html,body,svg{background:%23222%20!important;color:beige}a:link{color:%237af}a:active,a:hover,a:focus{color:%239cf}a:visited{color:%23c9f}a:visited:hover,a:visited:active,a:visited:focus{color:%23eaf}svg{filter:invert(1)hue-rotate(180deg)}body%20*{background:none!important}>; rel="alternate stylesheet"; title="Dark Mode", <data:text/css,html,body,svg{background:%23222%20!important;color:beige}a:link{color:%237af}a:active,a:hover,a:focus{color:%239cf}a:visited{color:%23c9f}a:visited:hover,a:visited:active,a:visited:focus{color:%23eaf}svg{filter:invert(1)hue-rotate(180deg)}body%20*{background:none!important}>; rel="stylesheet"; media="(prefers-color-scheme:dark)"');
?>
<!DOCTYPE html>
<meta charset=utf-8>
<meta name=viewport content="width=device-width, initial-scale=1">
<style>body{max-width:50em;margin:auto;padding:1em;line-height:1.5em}
.div1::before{content:"\0040";font-size:initial}.div2::before{content:".";font-size:initial}.div1,.div2{font-size:0}
section[name="projects"] p{margin: .5em 0}
</style>
<title>Bugzbunny - AboutMe</title>

<!-- Start Open Web Analytics Tracker -->
<script type="text/javascript">
//<![CDATA[
var owa_baseUrl = 'https://owa.bugzbunny.net/';
var owa_cmds = owa_cmds || [];
owa_cmds.push(['setSiteId', '6b784a434f46f20c87578630fda8fcee']);
owa_cmds.push(['trackPageView']);
owa_cmds.push(['trackClicks']);
owa_cmds.push(['trackDomStream']);

(function() {
    var _owa = document.createElement('script'); _owa.type = 'text/javascript'; _owa.async = true;
    owa_baseUrl = ('https:' == document.location.protocol ? window.owa_baseSecUrl || owa_baseUrl.replace(/http:/, 'https:') : owa_baseUrl );
    _owa.src = owa_baseUrl + 'modules/base/dist/owa.tracker.js';
    var _owa_s = document.getElementsByTagName('script')[0]; _owa_s.parentNode.insertBefore(_owa, _owa_s);
}());
//]]>
</script>
<!-- End Open Web Analytics Code -->

<h1>About me</h1>
<p>My name is L. Horace, but I go by Bugz, a shortened version of Bugzbunny among my friends. I am an intermediate systems administrator by profession. I was born in Brooklyn, NY, in 1982, which makes me 42 years old, and I now live in Philadelphia, Pennsylvania. My mother was originally from Haiti, but she unfortunately passed away due to pneumonia in the late 1980s. I do not have any details regarding my father.
<p>My hobbies consist of maintaining various services, have a peek at my projects below. Playing video games, check out my streams at <a href="https://twitch.tv/blacbugzbunny">twitch.tv/blacbugzbunny</a>.  Watching sci-fiction shows, films, and animation. Oh, I'm also a big fan of anime too!
<p>Check out my terrible code at <a href="https://git.bugzbunny.net" target="_blank" rel="noopener noreferrer">git.bugzbunny.net</a>.
<p>You can reach me at via email (bugzbunny<span class=div1>&nbsp;</span>bugzbunny<span class=div2>&nbsp;</span>net). 

<p><img src="imgs/Zqx64Fe.jpg" title="Yeah, that's me" alt="Do I look pretty in text" width=230 style="display:block;margin:2em auto">

<h1>Projects and Services</h1>
<section name="projects">
<p><a href="https://www.iocloudsolutions.net" rel="me noopener">IO Cloud Solutions</a> <img src="imgs/new-flash-trasnparent.gif" width="50" height="50"> Shared webhosting and VPSes now available!
<p><a href="https://irc.bugzbunny.net" target="_blank" rel="me noopener">BugzbunnyNet IRC Network</a> Yeah, I have my own IRC network
<p><a href="https://git.bugzbunny.net" rel="me noopener">BugzbunnyNet GIT Server</a> My Git Repository
<p><a href="https://idp-portal.bugzbunny.net" rel="me noopener">BugzbunnyNet Idp Server</a> My Univention Identity Provider (IDP) Server
</section>


